@keyframes moveTicker {
  0%   { transform: translateX(0); opacity: 0; }
  2%   { transform: translateX(0); opacity: 1; }
  99%  { transform: translateX(-100%); opacity: 1; }
  100% { transform: translateX(-100%); opacity: 0; }
}

@keyframes fadeIn {
  0%   { opacity: 0; }
  100% { opacity: 1; }
}

@keyframes colorful {
	0% {
		background-position: 0% 50%;
	}
	50% {
		background-position: 100% 50%;
	}
	100% {
		background-position: 0% 50%;
	}
}
@keyframes colorfulAni {
	0% {
		background: #fff;
		transform: scale(1);
	}
	10% {
		background: transparent;
		transform: scale(1.05);
	}
	12% {
		background: #fff;
		transform: scale(1);
	}
	100% {
		background: #fff;
		transform: scale(1);
	}
}
@keyframes tvAnimation {
	0% {
		opacity: 0;
	}
	3% {
		opacity: 1;
	}
	22% {
		opacity: 1;
	}
	25% {
		opacity: 0;
	}
	100% {
		opacity: 0;
	}	
}


body {
	font-family: -apple-system, 'Helvetica Neue', 'Arial', sans-serif, system-ui, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans';
	letter-spacing: normal !important;
}

h1, h2, h3, h4, h5, p {
	letter-spacing: normal !important;
}
h1 { font-weight: bold !important }
h2 { font-weight: bold !important }

a.boxref {
	color: #000 !important;
}

img, video, iframe {
	border-radius: 1rem;
}
video {
	border: 1px solid #ddd;
}
hr {
	border-style: solid;
}

hr.full {
	width: 100%;
	margin: 4rem 0 !important;
}
.home hr {
    float: left !important;
    width: 100% !important;
    border-color: #ddd !important;
    color: #ddd !important;
    border-style: solid;
    max-width: 1280px;
    margin: 4rem calc((100vw - 1280px) / 2) !important;
}

@media (max-width: 1279px) {
	hr, .home hr {
		width: calc(100vw - 4rem) !important;
		margin: 2rem 2rem !important;
	}
	.entry-content hr {
		width: 100% !important;
		margin: 4rem auto !important;
	}	
}	

.edit-button {
	position: fixed !important;
	top: 10rem;
	right: 3rem;
	width: auto;
	height: auto;
	padding: 1rem 2rem;
	border-radius: 2rem;
	background: #fff;
	border: 1px solid #ddd;
	z-index: 98 !important;
}
@media (max-width: 1279px) {
	.edit-button {
		top: 5rem;
		right: 1rem
	}
}	
/** menu header **/
#site-header {
	position: fixed !important;
	left: calc((100vw - 1280px) / 2);
	width: 1280px;
	background: none !important;
	z-index: 98 !important;
}

.header-inner {
	padding: 0 0 1rem !important;
}
.header-titles {
	text-align: left;
	margin: -1rem 0 !important;
}
.header-titles img {
	display: inline;
	width: 100%;
    margin: 10% 0 0;
}


button.close-nav-toggle .toggle-text, .toggle-inner .toggle-text {
	font-weight: normal;
}

.primary-menu li, .modal-menu > li > a, .modal-menu > li > .ancestor-wrapper > a {
	
	font-weight: normal !important;
	font-size: 2rem !important;
	margin-right: 2rem !important;
	
	color: #00bb00 !important;
	
}
.primary-menu ul a {
	color: #fff !important;
}
ul.primary-menu {
	letter-spacing: normal !important;
	margin: 0 !important;
}
.primary-menu > li {
	margin: 0.8rem 2rem 0.8rem 2rem !important;
}

.sub-menu li {
	font-size: 2.5rem !important;
	margin: 0.8rem 0 0 4rem !important;
}
.header-toggles {
	margin-left: 2rem !important;
}		
.primary-menu li.current-menu-item > a, .primary-menu li.current-menu-item > .link-icon-wrapper > a {
	text-decoration: none !important;
	font-weight: bold;
}


.header-toggles .toggle {
	padding: 0 4rem 0 0 !important;
}
.header-inner .toggle-wrapper:first-child::before {
	content: none !important;
}
.nav-toggle .toggle-icon {
	width: auto !important;
	height: auto !important;
	transform: scale(3);
	padding: 0 !important;
}
.nav-toggle .toggle-inner {
	padding: 0 !important;
}
.header-inner .toggle, .toggle-inner {
	height: auto !important;
}

.header-navigation-wrapper {
	padding: 0 2rem;
	background: #fff;
    border: 1px solid #ddd;
    border-radius: 2em;
    
}
@media (max-width: 1279px) {
	#site-header {
		position: fixed !important;
		left: auto;
		width: 100vw;
		background: none !important;
		background: linear-gradient(180deg, rgba(0,0,0,0.75) 0%, rgba(0,0,0,0) 100%) !important;
	}
	.header-titles img {
		width: 60%;
	    margin: 2.5rem 2rem 0;
	}
	.header-titles-wrapper {
		padding: 0 4rem 0 0 !important;
	}
	.nav-toggle .toggle-inner {
		filter: invert(1);
	}
	
}

/* footer */
#site-footer {
	background: linear-gradient(135deg, rgb(0,255,0) 0%, rgb(85,187,240) 100%) !important;
	padding: 2rem 2rem 10rem !important;
}
#site-footer .section-inner {
	display: block;
}
.footer-credits {
	margin: 4rem 0 0 2rem;
}
.footer-credits img {
	width: 5rem;
	margin: 0 1rem 1rem 0; 
}
.footer-news {
	width: 30%;
	margin: 0 4rem;
}
.footer-news h2 {
	margin-top: 0;
}
.footer-news a {
	color: #fff !important;
}
@media (max-width: 1279px) {
	.footer-news {
		display: none;
	}
	
}	
/* setup containers */

.section-inner.small {
	max-width: 1280px;
}
@media (max-width: 1279px) {
	.section-inner.small {
		float: left;
	}
	
}
#site-content {
	padding-bottom: 10rem;
}





/** page/single header **/
h1.entry-title, h1.archive-title {
	
	font-weight: normal;
	font-size: 6rem;
	
	line-height: 90%;
}



/* homepage */
h1.entry-title.home, h1.entry-title.page {
	text-align: left;

	height: 24rem;
	margin: 0 0 3rem;
	background: linear-gradient(160deg, rgb(0,255,0) 0%, rgb(85,187,240) 80%);
    -webkit-background-clip: text;
    -moz-background-clip: text;
    -webkit-text-fill-color: transparent;
    -moz-text-fill-color: transparent;
}
.audio-visueel h1.entry-title.page {
	background: linear-gradient(135deg, rgb(240,85,231) 0%, rgb(85,187,240) 100%);
	-webkit-background-clip: text;
    -moz-background-clip: text;
    -webkit-text-fill-color: transparent;
    -moz-text-fill-color: transparent;
}

h1.entry-title.home {
	font-size: 7rem;	
}
.entry-header-inner.home {
	position: relative;
	width: 100vw;
	min-width: 100vw;
	min-height: auto;
}

/* homepage video */
.entry-header-inner.home video {
	position: relative;
	width: 100vw !important;
	height: 56.25vw !important;
	margin: 0;
}
.entry-header-inner.home::after {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 12rem;
	background: linear-gradient(180deg, rgba(0,0,0,0.75) 0%, rgba(0,0,0,0) 100%);
	content: '';
	z-index: 97;
}
@media (min-width: 900px) {
	article.homepage {
		padding: 0 !important;
	}
	
	.homepage .post-inner:first-of-type {
		margin-top: 0;
	}
	h1.entry-title.home {
		width: 46%;
		float: left;
	}
}

@media (max-width: 1279px) {
	body:not(.singular) main > article:first-of-type {
		padding: 0 !important;
	}
	.entry-header-inner.home::after {
		position: absolute;
		top: auto;
		bottom: 0;
		height: 15rem;
		background: linear-gradient(0deg, rgba(0,0,0,0.5) 0%, rgba(0,0,0,0) 100%);
		z-index: auto;
	}
	.entry-header-inner.home video {
		width: 110vw !important;
		height: 61.875vw !important;
		margin: 0 0 0 -5vw;
	}
	h1.entry-title.home {
		position: relative;
		height: auto;
		margin: -15rem 2rem 4rem;
		font-size: 3rem;
		color: #fff;
		background: none;
	    -webkit-background-clip: none;
	    -moz-background-clip: none;
	    -webkit-text-fill-color: #fff;
	    -moz-text-fill-color: #fff;
	    opacity: 0;
	}
}
h2.entry-title, h2.archive-title {
	
	font-weight: normal;
	font-size: 3.5rem !important;
	
	line-height: 90%;
}

@media (min-width: 900px) {
	.homepage .post-inner .entry-content.intro {
		position: relative;
		margin: -20rem auto 0;
	    background: #fff;
	    border-radius: 2rem;
	}
	.entry-content {
		padding: 4rem;
	}
}
.home .perspective {
	perspective: 300px;
}
.home .homequote {
	float: left;
	width: 60%;
	margin: 0;
	padding: 0 5% 0 0;
	
	font-size: 3rem;
}
.theme_foto {
	width: 40%;
	margin: auto;
}

.tvanimation {
	position: relative;
	float: right;
	width: 48rem;
	height: 27rem;
	margin: 0;
	border: 0.5rem solid #000;
	border-bottom-width: 2rem;
	border-radius: 0.25rem;
	transform: rotate3d(0,-120,5, 10deg) scaleX(0.7);
	background: linear-gradient(150deg, rgb(0,255,0) 0%, rgb(85,187,240) 50%, rgb(240,85,231)100%);
    background-size: 300% 300%;
	animation: colorful 30s ease infinite;
	/*transition: transform .5s;*/
}
.tvanimation:hover, .tvanimation:active {
	/*transform: rotate3d(0,40,5, 10deg) scaleX(1);*/
}
.singular .tvanimation {
	margin: 5rem 0 0;
}
.tvanimation li {
	list-style: none;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	padding: 3% 15% 0 0;
	color: #fff;
	font-size: 5rem;
	font-weight: bold;
	line-height: 100% !important;
	opacity: 0;
	animation: tvAnimation;
	animation-duration: 12s;
	animation-delay: 0s;
	animation-iteration-count: infinite;
}
.tvanimation li:nth-child(2) {
	animation-delay: 4s;
}
.tvanimation li:nth-child(3) {
	animation-delay: 8s;
}


.home .banner_foto {
	position: relative;
	float: left;
	width: 100vw;
	height: 50rem;
	overflow: hidden;
	margin: 4rem 0 6rem;
	background: #000;
}
.home .banner_foto .parallax {
	background: url(images/parallax.jpg);
	background-size: cover;
	background-position: -10% 0;
	height: 100%;
	width: 100%;
	position: absolute;
	opacity: 0.5;

}
.home .banner_foto .testimonials {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.home .banner_foto .testimonials ul {
	margin: 0;
}
.home .banner_foto .testimonials li {
	list-style: none;
    display: inline-block;
    float: left;
    background: #fff;
    padding: 5rem;
    width: 34%;
    margin: 10rem 0 10rem 10%;
    height: 30rem;
    border-radius: 1.6rem;
    color: #fff;
    opacity: 0.95;
}
.home .banner_foto .testimonials li span {
	float: right;
	text-align: right;
}
    	

.home .banner_foto .testimonials li:nth-child(1) {
	background: linear-gradient(135deg, rgb(41,241,156) 0%, rgb(2,161,249) 100%);
}
.home .banner_foto .testimonials li:nth-child(2) {
	background: linear-gradient(135deg, rgb(255,9,194) 0%, rgb(200,34,112) 100%);
}

@keyframes parallaxAnimation {
      0% {
        transform: translateY(0);
      }
      100% {
        transform: translateY(50%);
      }
    }
    
@media (max-width: 1279px) { 
	.home .homequote {
		width: 100%;
		padding: 2rem;
		font-size: 1.5rem;
	}
	.home .banner_foto {
		height: 25rem;
	}
	.home .banner_foto .parallax {
		background-position: center center;
		height: 200%;
	}
	.home .banner_foto .testimonials li {
	    margin: 2.5rem 15%;
	    width: 70%;
	    height: 20rem;
	    padding: 5%;
	    font-size: 1.25rem;
	}
	.home .banner_foto .testimonials li:nth-child(2) {
		display: none;
	}
	.tvanimation {
		width: 40rem;
		height: 20.5rem;
		margin: 2rem 0 2rem;
		
	}
	.tvanimation li {
		font-size: 4rem;
		padding: 3% 15% 0 3%;
	}
	.tvanimation:hover, .tvanimation:active {
		transform: rotate3d(0,40,5, 10deg) scaleX(0.75);
	}
	.singular .tvanimation {
		display: none;
	}
	.theme_foto {
		width: 90vw;
		margin: auto;
	}
	.homequote.demo {
		display: none;
	}
}
@media (min-width: 719px) and (max-width: 1279px) { 
	.home .homequote {
		font-size: 2.5rem !important;
	}
	.demo p {
		font-size: 2rem !important;
	}
}






.page .homebox {
	float: left;
	display: inline-block;
	width: 32rem;
	height: 32rem;
	margin: 1rem 4rem !important;
    background: linear-gradient(135deg, rgb(0,255,0) 0%, rgb(85,187,240) 100%);
    background-size: 200% 200%;
	animation: colorful 5s ease infinite;
    border-radius: 2rem;
    padding: 0.25rem;	
}
.page .homebox h2 {
	font-size: 4rem;
	margin: 0;
}
@media (max-width: 1279px) { 
	.page .homebox {
		float: left;
		display: inline-block;
		width: 30%;
		height: 10rem;
		margin: 0.5rem 0.5rem 10rem !important;
	    background: linear-gradient(135deg, rgb(0,255,0) 0%, rgb(85,187,240) 100%);
	    background-size: 200% 200%;
		animation: colorful 5s ease infinite;
	    border-radius: 2rem;
	    padding: 0.25rem;	
	}	
	.page .homebox h2 {
		font-size: 1.25rem;
		margin: 0;
	}
	.page .homebox .content {
		padding: 1rem;
	}
}	
.homebox .content {
	position: relative;
	width: 100%;
	height: 100%;
	background: #fff;
	border-radius: 1.8rem;
	padding: 2rem;
	transition: transform .5s;
	animation: colorfulAni 10s ease infinite; 
	animation-delay: 1s;
}
.homebox .content:hover, .intro .homebox .content:active {
	background: transparent;
	transform: scale(1.05);
	animation: none !important;
}
.homebox.nc .content {
	animation-delay: 0s;
}
.homebox.av .content {
	animation-delay: 5s;
}
.homebox.corporate .content {
	animation-delay: 10s;
}
.homebox.zorgwelzijn .content {
	animation-delay: 11s;
}
.homebox.retail-nonprofit .content {
	animation-delay: 12s;
}
.homebox.demo .content {
	animation-delay: 13s;
}


.intro .homebox {
	position: relative;
    display: block;
    float: left;
    width: 42vw !important;
    height: 35vw;
    margin: 1rem 0rem 1rem 2rem !important;
    background: linear-gradient(135deg, rgb(0,255,0) 0%, rgb(85,187,240) 100%);
    border-radius: 1rem;
    padding: 0.25rem;		
}
.homebox.av {
	background: linear-gradient(135deg, rgb(240,85,231) 0%, rgb(85,187,240) 100%);
}
.intro .homebox h2 {
	font-size: 4.5vw;
	margin: 0 0 1rem !important;
}
.intro .homebox p {
	font-size: 3vw;
	line-height: 100% !important;
	margin: 0 !important;
	font-weight: bold;
}
.intro .homebox .content {
	position: relative;
	width: 100%;
	height: 100%;
	background: #fff;
	border-radius: 0.8rem;
	padding: 1rem;
	transition: transform .5s;
}
.intro .homebox .content:hover, .intro .homebox .content:active {
	background: transparent;
	transform: scale(1.05);
}
.intro .homebox .homebox_button {
	position: absolute;
	right: 1rem;
	bottom: 1rem;
	width: 2rem;
	height: 2rem;
	background: #000;
	border-radius: 50%;
	background-image: url(images/arrow.png);
	background-size: 100%;
}
@media (min-width: 900px) {
	.intro .homebox {
		width: 28rem !important;
	    height: 20rem;
	    margin: 0 0 0 4rem !important;	
	    border-radius: 1.5rem;
	}
	.intro .homebox .content {
		border-radius: 1.25rem;
		padding: 2rem;
	}
	.intro .homebox h2 {
		font-size: 3rem !important;
	}
	.intro .homebox p {
		font-size: 1.5rem !important;
	}
	.intro .homebox .homebox_button {
		width: 4rem;
		height: 4rem;
		
	}
}

.icons.theme {
	width: 84rem;
	margin: auto;
}

.icons h2 {
	float: left;
	width: 70%;
	margin: 0 0 2rem!important;
}
.icons .homebox {
	float: left;
	display: block;
	width: 24rem;
	height: 24rem;
	margin: 1rem 4rem 1rem 0rem !important;
    background: linear-gradient(135deg, rgb(0,255,0) 0%, rgb(85,187,240) 100%);
    background-size: 200% 200%;
	animation: colorful 10s ease infinite;
    border-radius: 2rem;
    padding: 0.25rem;	
	
	text-align: center;
	
}

.homebox.corporate {
	background: linear-gradient(135deg, rgb(63,187,254) 0%, rgb(0,72,255) 100%);
	background-size: 200% 200%;
}
.homebox.zorgwelzijn {
	background: linear-gradient(135deg, rgb(255,9,194) 0%, rgb(200,34,112) 100%);
	background-size: 200% 200%;
}
.homebox.retail-nonprofit {
	background: linear-gradient(135deg, rgb(41,241,156) 0%, rgb(2,161,249) 100%);
	background-size: 200% 200%;
}
.icons .homebox .content {
	width: 100%;
	height: 100%;
	background: #fff;
	border-radius: 1.6rem;
	padding: 1rem;
	transition: transform .5s;
}
.icons .homebox .content:hover, .icons .homebox .content:active {
	background: transparent;
	transform: scale(1.05);
}
.icons .homebox img {
	width: 75%;
    margin: auto;
}

.icons .homebox {
	opacity: 0.75;
}
.icons .homebox h3 {

	font-size: 1.75rem;
	font-weight: bold;
	color: #000;
	margin: 1rem 0;
}
.demo {
	float: right;
	display: block;
	width: 30%;
	height: 24rem;
	margin: 9rem 0 !important;
	padding-left: 4rem;
	border-left: 1px solid #ddd;
	perspective: 300px;
}

.demo p {
	font-size: 2rem;
	font-weight: bold;
}

.demo .homebox {
	float: left;
	display: block;
    background: linear-gradient(135deg, rgb(0,255,0) 0%, rgb(85,187,240) 100%);
    background-size: 200% 200%;
	animation: colorful 15s ease infinite;
    border-radius: 2rem;

	
	text-align: center;	
	
	height: auto;
    width: 32rem;
    padding: 0.25rem;
    margin: 1rem 0 !important;
}
.demo .homebox .content {
	width: 100%;
	height: 100%;
	background: #fff;
	color: #000;
	border-radius: 1.6rem;
	padding: 1rem;
	transition: transform .5s;
}
.demo .homebox .content:hover, .demo .homebox .content:active {
	background: transparent;
	transform: scale(1.05);
}
.demo .homebox img {
	width: 50%;
	margin: auto;
}
.demo .homebox h3 {
	font-size: 3rem;
	margin: 0;
}
.demo hr {
	display: none;
}
.theme .demo {
	margin: 0 !important;
}
@media (max-width: 1279px) {
	.demo {
		float: none;
		width: 100%;
		height: auto;
		margin: 2rem 0 !important;
		padding: 2rem !important;
		border: none;
	}
	.demo p {
		float: left;
		width: 45%;
		font-size: 1.25rem;
	}
	.icons .demo .homebox {
		float: right;
		width: 47%;
		margin: 0 0 0 2rem !important;
		padding: 0.25rem;
	}
	.demo .homebox h3 {
		font-size: 1.75rem;
		line-height: 80%;
		margin: 0 0 1rem;
	}
	.demo hr {
		display: block;
		margin: 2rem 0 !important;
	}
	
	.section-inner h2 {
		margin: 0 2rem!important;
	}
	.icons .homebox {
		float: left;
		display: block;
		width: 26.5vw;
		height: 30vw;
		margin: 1rem 0 1rem 2rem !important;
	    border-radius: 1rem;
	    padding: 0.25rem;	
		
		text-align: center;
	}
	.icons .homebox .content {
		border-radius: 0.8rem;
	}
	.icons .homebox h3 {	
		font-size: 3.5vw;
		margin: 0;
	}
	.icons.theme {
		float: left;
	}
}


.logos {
	min-height: auto;
	padding: 3rem 1rem 0 !important;
	overflow: hidden;
}

.logos .container {
	width: 100%;
	overflow-x: hidden;
}

.logos .scroller {
	text-align: center;
}

.logos .container {
	width: 100%;
}
.homepage .logos .scroller {
	text-align: center;
	width: 410rem;
	animation: moveTicker;
	animation-duration: 45s;
   	animation-fill-mode: forwards;
   	animation-timing-function: linear;
   	animation-iteration-count: infinite;
}

.logos li {
	list-style: none;
	display: inline-block;
	width: 25rem;
	margin: 0;
	text-align: center;
}
.logos li img {
	max-height: 18rem;
}
.theme .logos li {
	width: 18rem;
	margin: 0 2rem;
}



@media (max-width: 1279px) {
	.logos {
		padding: 1rem 1rem 0 !important;
	}
	.logos .container {
		width: 95vw;
	}
	.logos .scroller {
		width: 210rem;
	}
	.logos li {
		width: 12.5rem;
	}
	
	.theme .scroller {
		width: 88%;
	}
	.theme .logos li {
		width: 10rem;
		margin: 0;
	}
	
}	

.medals {
	min-height: auto;
	padding: 0 1rem 0 !important;
	overflow: hidden;
}
.medals img {
	float: right;
	height: 10rem;
	margin-left: 5rem;
}
@media (max-width: 720px) {
	.medals img {
		height: 8rem;
		margin: 5rem 0 0 8rem;
	}
	
}	


.singular .entry-header {
	position: relative;
    height: auto;
	padding: 14rem calc((100vw - 1280px) / 2 + 2rem) 47vh !important;
    background: linear-gradient(135deg, rgb(0,255,0) 0%, rgb(85,187,240) 50%, rgb(132,188,210) 80%, rgb(0,255,0) 100%);
    background-size: 300% 300%;
	animation: colorful 30s ease infinite;
    z-index: 1;
    text-align: left;
}
#site-content::after {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 10rem;
	background: linear-gradient(180deg, rgba(0,0,0,0.9) 0%, rgba(0,0,0,0) 100%);
	content: '';
	z-index: 97;
}
.singular .entry-header h1 {
	color: #fff;
}
.singular .entry-header.narrowcasting {
	background: linear-gradient(340deg, rgb(0,255,0) 0%, rgb(85,187,240) 100%);
	background-size: 200% 200%;
	animation: colorful 30s ease infinite;
}
.singular .entry-header.audio-visueel {
	background: linear-gradient(135deg, rgb(240,85,231) 0%, rgb(85,187,240) 100%);
	background-size: 200% 200%;
	animation: colorful 30s ease infinite;
}



.singular .entry-content {
	float: left;
}
.singular .post-inner {
	position: relative;
	width: 1280px;
	min-height: 70vh;
	padding: 4rem !important;
    margin: -44.5vh auto 0;
    background: #fff;
    border-radius: 2rem;
    z-index: 2;
    
}
@media (max-width: 1279px) {
	.singular .post-inner {
		min-height: auto;
		background: none;	
	}		
}	

.singular h1.entry-title {
	width: 70% !important;
	margin: 0 10% 0 0;
}
.singular .intro-text {
	background: #fff;
    padding: 2.5rem 3rem 1rem;
    border-radius: 2rem;
    width: 60% !important;
    font-size: 2rem !important;
    margin-left: -2rem;
}
.singular .intro-text a {
	margin: auto;
	font-weight: bold;
}
.singular .post-meta-wrapper {
	/* display: none; */
	margin: 0 !important;
}
.singular .post-meta-wrapper .meta-text {
	display: none;
}
.edit-button .meta-text {
	display: block !important;
}

@media (max-width: 1279px) {
	.singular .entry-header {
		height: auto;
		padding: 15rem 2rem 1rem !important;
	}
	.singular h1.entry-title {
		width: 100% !important;
		height: auto;
		font-size: 3.5rem;
		margin-bottom: 5%;
	}
	.singular .post-inner {
		width: 100vw;
		margin: 0 auto !important;
		padding: 2rem !important;
	}
	.singular .entry-content, .archive .entry-content {
		width: 90vw;
	}
	.singular .intro-text {
		padding: 1rem 2rem;
	    border-radius: 1rem;
	    width: 100% !important;
	    margin: 2rem 0rem 1rem;
	}
	.archive .entry-content {
		margin: 0 5vw;
	}
}	

.singular .demo {
	float: none;
	width: auto;
	height: auto;
	padding: 0;
	border: none;
}
.singular .demo .homebox {
	float: right;
	margin: -23rem 0 0 !important;
}
.singular .homequote {
	position: relative;
	float: left;
	width: 60%;
	margin: 4rem 0;
	padding: 0;
	
	font-size: 3rem;
}
@media (max-width: 1279px) {
	.theme .demo {
		margin: 1rem 0 !important;
		padding: 2rem 0 !important;
	}
	.singular .demo .homebox {
		float: right;
		width: 50%;
		margin: 1rem 0 0 1rem !important;
	}
	.singular .demo .homequote {
		font-size: 1.5rem;
		margin: 0;
		padding: 1rem 0;
		border-top: 1px solid #ddd;
		width: auto;
		float: none;
	}
	.singular .demo hr {
		display: none;
	}
	.singular .homequote {
		width: 100%;
		padding: 0;
		font-size: 2rem;
	}
}	


@media (min-width: 700px) {
	.singular .post .entry-content p, .singular .post .entry-content li, .singular .post .entry-content h2  {
	    width: 100%;
	    padding-right: 41%;
	}
	.singular .post .entry-content p a.logo {
		display: none;
	}
	.singular .post .entry-content p a img.alignnone {
		width: 100% !important;
	    float: none !important;
	    margin: 5% 0 !important;
	}
	.singular .post .entry-content p a img, article.type-post .post-inner p:first-child a img.alignnone {
		float: right !important;
	    width: 65% !important;
	    margin-right: -70% !important;
	    margin-left: 5% !important;
	}
	.singular .post .entry-content p a img.alignleft {
		position: relative;
	    float: left !important;
		margin: 5% 5% 5% 0 !important;
	}
	
}



.singular .entry-header.retail-nonprofit {
	background: linear-gradient(135deg, rgb(41,241,156) 0%, rgb(2,161,249) 100%);
	background-size: 200% 200%;
}
.singular .entry-header.zorgwelzijn {
	background: linear-gradient(135deg, rgb(255,9,194) 0%, rgb(200,34,112) 100%);
	background-size: 200% 200%;
}
.singular .entry-header.corporate {
	background: linear-gradient(135deg, rgb(63,187,254) 0%, rgb(0,72,255) 100%);
	background-size: 200% 200%;
}


.singular .post-inner.branch  {
	margin: -38.5vh auto 0;
}
.branch p.entry-title {
	width: 50% !important;
	margin: 0 !important;
	float: left;
	color: #fff;
	font-size: 6rem;
	font-weight: bold;
}
.branch.retail-nonprofit h1.entry-title {
	background: linear-gradient(135deg, rgb(41,241,156) 0%, rgb(2,161,249) 100%);
	-webkit-background-clip: text;
}
.branch.zorgwelzijn h1.entry-title {
	background: linear-gradient(135deg, rgb(255,9,194) 0%, rgb(200,34,112) 100%);
	-webkit-background-clip: text;
}
.branch.corporate h1.entry-title {
	background: linear-gradient(135deg, rgb(63,187,254) 0%, rgb(0,72,255) 100%);
	-webkit-background-clip: text;
}



.branch .icons .homebox {
	width: 19rem;
	height: 19rem;
	margin: 1rem 1rem 1rem 0 !important;
}
.branch .icons .homebox .content {
	animation: none;
}

.branch.retail-nonprofit .icons .homebox.retail-nonprofit .content {
	background: none;
}
.branch.corporate .icons .homebox.corporate .content {
	background: none;
}
.branch.zorgwelzijn .icons .homebox.zorgwelzijn .content {
	background: none;
}

.branch img.branch {
	width: 50%;
	float: right;
}
.branch img.branch_content, .theme img.branch_content {
	float: left;
	width: 40%;
	margin: 5rem 7rem 20rem 0;
}

.branch .demo {
	float: right;
	display: block;
	width: 30%;
	height: 24rem;
	margin: 0 0 4rem !important;
	padding-left: 4rem;
	border-left: 1px solid #ddd;
	perspective: 300px;
}
.branch .demo .homebox {
	margin: 1rem 0 !important;
}

@media (max-width: 1279px) {
	.branch p.entry-title {
		width: 100% !important;
		float: none;
		min-height: 4rem;
			color: #fff;
	font-size: 6rem;
	font-weight: bold;
	}
	.branch .icons .homebox {
		width: 26.5vw;
	    height: 30vw;
	    margin: 2rem 1.5vw !important;
	}	
	.branch img.branch {
		width: 100%;
		margin: 2rem 0;
	}
	.branch .demo {
		float: none;
		width: 100%;
		height: auto;
		margin: 2rem 0 !important;
		padding: 2rem !important;
		border: none;
	}
	.branch img.branch_content, .theme img.branch_content {
		float: left;
		width: 100%;
		margin: 5rem 0;
	}
}



.branches .context {
	float: left;
	width: 100%;
}
.branches .context .box {
	float: left;
	border-bottom: 1px solid #333;
	margin: 0 0 2rem;
	padding: 2rem 0 2rem;
}

.branches .context p {
	font-size: 3rem;
	max-width: 75%;
}
.branches .context button {
	float: right;
}
@media (max-width: 1279px) {
	.branches .icons .homebox {
		margin: 0 0 1rem !important;
		width: 40vw;
		height: 40vw;
		
	}
	.branches .context p {
		font-size: 2rem;
		display: block;
		max-width: 100%;
		float: left;
	}	
}	


video.homevideo {
	float: left;
	width: 100% !important;
	margin: 8rem 0;
}
.home video.homevideo {
	float: none;
	border-radius: 0;
}
video.pagevideo {
	float: right;
	width: 35% !important;
	height: auto !important;
	margin: 2rem 0;
}

video.pagevideo.theme {
	width: 40% !important;
}


@media (max-width: 1279px) {
	video.homevideo {
		margin: 0 0 4rem;
	}	
	video.pagevideo {
		display: none;
	}
	.audio-visueel video.pagevideo {
		display: block;
		width: 100% !important;
	}
}	



.alignleft {
	position: relative !important;
	left: auto !important;
	right: auto !important;
	margin: 0.3rem 2rem 2rem -33rem !important;
}
.alignright {
	position: relative !important;
	left: auto !important;
	right: auto !important;
	margin: 0.3rem -33rem 2rem 2rem !important;
}
@media (max-width: 1000px) {
	.alignleft {
		margin: 0.3rem 0rem 2rem 0rem !important;
	}
	.alignright {
		margin: 0.3rem 0 2rem 0rem !important;
	}	
}	





.entry-header-inner small {
	font-size: 85%;
}
.entry-header-inner a {
	text-decoration: none;
	margin: auto 1rem;
}
@media (max-width: 1279px) {
	.entry-header-inner span a {
		display: none;
	}
	.entry-header-inner small a {
		display: none;
	}
}	
h1.archive-title span {
	display: none;
}




.entry-header-inner li {
	list-style: none;
	display: inline;
	margin: 0 1rem;
}



.pagination-single {
	float: left;
	width: 100vw;
}
.pagination-single-inner {
	padding: 0 2rem;
	font-size: 80%;
}




#contact_orb {
	position: fixed;
	bottom: 3rem;
	right: 3rem;
	width: 10rem;
	height: 10rem;
	background: linear-gradient(135deg, rgb(240,85,231) 0%, rgb(85,187,240) 100%);
	background-size: 200% 200%;
	animation: colorful 15s ease infinite;
	border-radius: 50%;
	box-shadow: 0 0 2rem -1rem #000;
    border: none;
    text-align: center;
    line-height: 90%;
    color: #fff;
    padding: 1.5rem 0;
    z-index: 9999;
}
#contact_orb:hover, #contact_orb:active {
	box-shadow: 0 0 2rem -0.5rem #000;
	cursor: pointer;
}

#contact_orb span {
	font-weight: bold;
}



@media (max-width: 1279px) {
	#contact_orb {
		bottom: 1rem;
		right: 1rem;
		width: 8rem;
		height: 8rem;
		border: 3px solid rgba(255,255,255,0.5);
		padding: 1rem 0;
		font-size: 80%;
	}
}	


#contact_modal {
	position: fixed;
	bottom: 2rem;
	right: 2rem;
	width: 40vw;
	height: 40rem;
	
	padding: 6rem 4rem;
	
	background: #fff;
	box-shadow: 0 0 2rem -1rem #000;
	border-radius: 2rem;
	
	
	
	transition: ease-in-out all 0.3s;
	transform: scale(1);
	transform-origin: bottom right;
	opacity: 1;
	
	z-index: 9998;
	/* display: none; */
}
#contact_modal.hidden {
	transform: scale(0);
	opacity: 0;
}

#contact_modal div.close {
	position: absolute;
	top: 3rem;
	right: 3rem;
	cursor: pointer;
	transform: scale(1.5);
}
#contact_modal span.form_label {
	display: none;
	font-weight: bold;
}

#contact_modal .wpcf7 {
	margin: 4rem 0;
}
#contact_modal .wpcf7 input.wpcf7-text {
	border-radius: 0.5rem;
}
#contact_modal .wpcf7 input.wpcf7-submit {
	float: right;
}
#contact_modal .wpcf7 form .wpcf7-response-output {
	width: 50%;
    margin: 0;
    border-radius: 0.5rem;
    font-size: 75%;
    padding: 1rem 1.5rem;
}
#contact_modal .wpcf7-not-valid-tip {
	font-size: 1.25rem;
	margin: 0 1rem;
}

@media (max-width: 1279px) {
	#contact_modal {
		position: fixed;
		bottom: 0.5rem;
		right: 0.5rem;
		width: calc(100vw - 1rem) !important;
		height: 60vh;
		border-radius: 1rem;
	}
	#contact_modal div.close {
		top: 2rem;
		right: 2rem;
		transform: scale(1);
	}
	#contact_modal span.form_label {
		display: block;
	}
}	

#contact_modal .cf7sr-g-recaptcha {
	float: left;
}











/* overviews */
.producten .entry-content, .projecten .entry-content {
	width: 100%;
}
#grid-items .project {
	display: block;
    width: 100%;
    margin: 2rem 0;
    min-height: 16rem;
}
#grid-items .alignleft {
	margin: 0 2rem 0 0 !important;
}
#grid-items button {
	float: right;
	width: 40%;
	margin: 0 0 2rem 60%;
}
#grid-items button a {
	color: #fff;
	text-decoration: none;
}


.nieuws.singular .gridposts .entry-content, .weblog.singular .gridposts .entry-content {
	width: 70%;
	margin: 0 15%;
}

.nieuws.singular .gridposts img, .weblog.singular .gridposts img {
	margin-left: 0;
	width: 100% !important;
}

.nieuws.singular .gridposts .post-inner, .weblog.singular .gridposts .post-inner {
	margin-top: 0 !important;
}

@media (max-width: 1000px) {
	.nieuws.singular .gridposts .entry-content, .weblog.singular .gridposts .entry-content {
		width: 90vw;
		margin: auto;
	}
}	



.cli-tab-footer .wt-cli-privacy-accept-btn {
	background-color: #61a229;
	color: #ffffff !important;
	border-radius: 0;
}
.cli-tab-footer .wt-cli-privacy-accept-btn a {
	color: #fff !important;
}


button.mobile {
	display: none;
}
span.desktop {
	font-size: 200%;
	display: block;
	background: linear-gradient(160deg, rgb(0,255,0) 0%, rgb(85,187,240) 80%);
    -webkit-background-clip: text;
    -moz-background-clip: text;
    -webkit-text-fill-color: transparent;
    -moz-text-fill-color: transparent;
}
@media (max-width: 720px) {
	button.mobile {
		display: block;
	}
	span.desktop {
		display: none;
	}
}



.testimonial {
	float: right;
	width: 50%;
	padding: 2rem;
	background: linear-gradient(160deg, rgb(0,255,0) 0%, rgb(85,187,240) 80%);
	margin-bottom: 4rem;
	border-radius: 1rem;
	color: #fff;
	font-size: 2rem;
	background-size: 200% 200%;
	animation: colorful 10s ease infinite;
}
@media (max-width: 720px) {
	.testimonial {
		width: 100%;
		font-size: 85%;
	}	
}
.testimonial span {
	float: right;
	text-align: right;
}
.audio-visueel .testimonial {
	background: linear-gradient(135deg, rgb(240,85,231) 0%, rgb(85,187,240) 100%);
	background-size: 200% 200%;
}
.branch .testimonial {
	float: left;
	width: 45%;
	margin-top: -0.5rem;
}
.branch.zorgwelzijn .testimonial {
	background: linear-gradient(135deg, rgb(255,9,194) 0%, rgb(200,34,112) 100%);
	background-size: 200% 200%;	
}
.branch.retail-nonprofit .testimonial {
	background: linear-gradient(135deg, rgb(41,241,156) 0%, rgb(2,161,249) 100%);
	background-size: 200% 200%;	
}
.branch.corporate .testimonial {
	background: linear-gradient(135deg, rgb(63,187,254) 0%, rgb(0,72,255) 100%);
	background-size: 200% 200%;
}

@media (max-width: 720px) {
	.branch .testimonial {
		width: 100%;	
	}	
}	

/*
.homebox.news {
	width: 100% !important;
	max-width: 100% !important;
	padding: 3rem 3rem 6rem;
	background: #333;
}
.homebox.news li {
	list-style: none;
	margin: 0 0 3rem;
	line-height: 100%;
}
.homebox.news h2 {
	color: #fff;
	margin-top: 1rem;
}
.homebox.news a {
	color: #fff;
	text-decoration: none;
}
.homebox.news small a {
	color: #00ff00;
	
}




/** theme pages 
.page-template-theme .branches {
	position: relative;
	width: 100%;
	min-height: 30rem;
	margin: auto auto 15rem;
}
.page-template-theme .branches .backgr, .page-template-theme .branches .content {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	padding: 0 3rem;
	background-size: cover;
}
.page-template-theme .branches .content.dark {
	background: rgba(0,0,0,0.5);
}


.page-template-theme .branches .content img.icon {
	display: inline;
	height: 8rem;
    opacity: 0.65;
    margin: 2rem 0;
}
.page-template-theme .branches .content h3 {
	
	color: #666;
	margin-top: 3rem;
}
.page-template-theme .branches .content p {
	font-size: 85%;
	font-weight: bold;
	text-align: right;
}
.page-template-theme .branches .content.dark img.icon {
	opacity: 1;
    filter: invert(1);
}
.page-template-theme .branches .content.dark h3, .page-template-theme .branches .content.dark p {
	color: #fff !important;
}


#grid-items .project {
	position: relative;
	width: 100%;
	min-height: 15rem;
	margin: auto auto 18rem;
}
#grid-items .project h3 {
	font-size: 2rem;
	color: #666;
	margin-top: 0;
}
#grid-items .project p {
	display: flex;
	width: 100%;
}
#grid-items .project img.alignleft {
	margin: 0 !important;
	max-width: none;
}

@media (min-width: 782px) {
	.page-template-portfolio #grid-items .project {
		position: relative;
	    width: 40%;
	    min-height: 20rem;
	    float: left;
	    margin: auto 5% 10rem;
	    border: 0.1rem solid #00bb00;
	    box-sizing: border-box;
	}
	.page-template-portfolio #grid-items .project button {
		width: 100%;
		top: auto;
		bottom: 0;
	}
	.page-template-portfolio #grid-items .project button::before {
		width: 100%;
	}
	.page-template-portfolio #grid-items .project h3 {
		display: none;
	}
	.page-template-portfolio #grid-items .project img {
		margin: 1.5rem 1.5rem 0 !important;
		max-width: 200px;
	}
	#grid-items .project {
		min-height: 9rem;
	}
	#grid-items .project h3 {
		font-size: 3.5rem;
	}
}

/*
.home .post-inner button, .page-template .post-inner button {
	position: absolute;
	top: 100%;
	right: 0;
	width: 50%;
	background: #00bb00;
	border: 0;
}
.home .post-inner button a, .page-template .post-inner button a {
	color: #fff !important;
	
	text-decoration: none;
}
.home .post-inner button::before, .page-template .post-inner button::before {
	position: absolute;
	top: 0;
	right: 0;
    width: 200%;
    height: 0.2rem;
    background: #00bb00;
    content: '';
}

#moreinfo {
	position: relative;
	width: 100%;
	padding: 5%;
	background: #00bb00;
	color: #fff;
	
	text-align: center;
	
	opacity: 1;
}
#moreinfo.fixed {
	position: fixed;
	margin: 0;
	bottom: 0;
	left: 0;
	z-index: 9999;
	opacity: 0;
	animation: fadeIn 0.5s 0s forwards;
}
@media (min-width: 782px) {
	#moreinfo {
		padding: 1%;
	}
	#moreinfo.fixed {
		max-width: 100vw;
	}
}	
#moreinfo a {
	margin: 0 2%;
	border: 0;
	color: #000;
	
	text-align: center;
	
}




#modal {
	position: fixed;
	bottom: 0vh;
    left: 0;
    height: auto;
    min-height: 30vh;
    width: 100vw;
    box-sizing: border-box;
    padding: 10% 10% 30%;
    background: #fff;
	box-shadow: 0 0 10rem 0 #666;
	display: none;
}
#modal .close {
	position: absolute;
	top: 2%;
	right: 2%;
	font-size: 200%;
	cursor: pointer;
}



/** single posts 
article.type-post .post-inner p:first-child img {

}
@media (max-width: 1000px) {
	article.type-post a.logo img {
		margin-right: 74rem;
	}
}
article.type-post .photobar img {
	margin-top: 2rem;
	margin-right: 2rem;
	display: inline;
}
.entry-content li {
	margin-bottom: 1rem !important;
}
.entry-content a.box {
	text-decoration: none;
	color: inherit;
}


.entry-categories-inner a, .post-meta a, .tagbox {
	
	
	text-decoration: none;
	color: #999 !important;
}
.faux-button {
	color: #fff !important;
	font-family: oswald, -apple-system, Helvetica, sans-serif !important;
	text-decoration: none;
}

div.wpcf7{
	margin: 0 auto !important;
}

.pagination .nav-links {
	margin-bottom: 5rem !important;
}


.error404-content {
	min-height: 80vh;
}
*/

